# WOKBuilder_CodeGeneratorIterator.hxx File Reference

`#include <WOKBuilder_ToolInShellIterator.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfToolInShell.hxx>`
`#include <Handle_WOKUtils_Shell.hxx>`
`#include <Handle_WOKUtils_Path.hxx>`
`#include <Handle_WOKBuilder_ToolInShell.hxx>`
`#include <WOKBuilder_BuildStatus.hxx>`
`#include <Handle_WOKBuilder_CodeGenFile.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`